/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.imgset img{width:202px!important; height:218px!important;}
.imgset {margin: 0px auto !important; text-align: center;}
.bglogo{background-color: #f58220!important;background-size: initial;
    background-blend-mode: multiply; background-image: url(https://unicut.tkwtw695-liquidwebsites.com/wp-content/uploads/2019/07/tra.png)!important;}
.bggrey{background:#ededed;}
.borderbgt{border-radius: 2px 2px 2px 2px; box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);}
.tttt{color:#fff!important;font-size: 36px!important; letter-spacing: 1px!important;}
.leadtext {font-size: 17px!important;}
.lead1{font-size: 1.2em; color:#fff; line-height: 1.2em; padding: 10px;margin: 0px;}
.lead2{font-size: 1.5em;  line-height: 1.4em; padding: 60px 20px;margin: 0px;letter-spacing: 2px;}
.hedtext{ font-size: 56px;letter-spacing: 1px;line-height: 0.9em; color:#f58220;}
.hggh{ float: left; margin-right: 10px; width: 100px; border-radius: 50%; height: 100px;}
.ttt h2{font-size: 36px!important; letter-spacing: 1px!important; color: rgba(1,67,136,0.99)!important;}
h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a{
font-family: "Roboto", sans-serif !important;}
.mgt{margin-top:-77px}
.mgt2{margin-top:-87px}
.circl div{border-radius: 50%;}
.col{ padding: 10px 15px 3px !important;}
.byme {background-color: rgba(8,76,160,0.56); padding: 34px!important; font-size: 2.7em !important; font-weight: 700 !important;}
.textimonial{margin: 20px; background-color: #f5f5f5;box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.3);}
.textimonial:before{position: absolute; z-index: 2; top: -16px;left: 50%;margin-left: -16px;-webkit-border-radius: 31px;
    -moz-border-radius: 31px; border-radius: 31px;
  background:url(https://unicut.tkwtw695-liquidwebsites.com/wp-content/uploads/2019/07/testimonial.png) no-repeat; 
  font-size: 32px; width:32px; height:32px; content: " ";}
.nav-uppercase>li>a{letter-spacing: .08em !important;}
.section-title-normal span{ padding-bottom: 11px!important;}
.section-title{display: block!important;text-align: center;}
.section-title-normal{line-height: 2.1em;border-bottom: 2px solid #ff6633!important;letter-spacing: 3px;}
.cart-icon strong{ border: 2px solid #a3a3a3!important; color: #a3a3a3!important;}
.cart-icon strong:after{border: 2px solid #a3a3a3!important; }

.copyright-footer{padding-top: 17px!important;}

@media screen and (max-width: 868px){
.mgt{margin-top:0px !important;}
.mgt2{margin-top:0px !important;}  
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}